Subject: Trainer Candidate - Priyanka Ghoshal
From: Priyanka Ghoshal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 12:31:08 -0400

| | Tech Support Test

Name | Priyanka Ghoshal
E-mail | [email-masked]
Phone Number | (91) 9999305658
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida 137

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclays Shared Services | Communication Coach | 21/01/2020 | 54000
Previous Employer 1 | American Express | CCP | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I have trained batches. Conducted sessions on grammar, SVA, pronunciation etc.
Listened to detractor and passive calls, and shared feedback with the team.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There were times when people were going through a tough time in their personal lives. The trainee would have mood swings and be cranky. It was tough to understand that initially but soon I could gauge something was wrong and the space to the trainee to breathe.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is when a customer is satisfied.
Great customer service is when you exceed a customer’s expectations and give him/her an outstanding experience.
The customer then begins to recommend the brand to other people.

What according to you makes you a good candidate for this position?

I have experience- worked as a customer care professional in American Express and later trained the employees to take better calls.
I have a fair understanding of empathy, understanding, assurance and branding.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |